@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
body{overflow-x:hidden;}
img{max-width: 100%}



/*全局样式*/
header{height: 106px;background: #fff5ec;border-bottom: 2px solid #fff}
.logo{line-height:106px;width: 20%}
.logo img{max-height: 90px;max-width: 100%}



/*pc导航*/
.nav{width: 75%;}
.nav li{width:16.66%;float:left;font-size:16px; line-height:106px;text-align:center;position:relative;}
.nav li a{display:block;color:#333;}
.nav li a span{display: inline-block;position: relative;}
.nav li a span:before{content: "";position: absolute;left:-10px;bottom: 0; width: calc(100% + 20px);height: 2px;background: #ea68a2;opacity: 0;}
.nav li.on a,.nav li:hover a{color: #ea68a2}
.nav li.on a span:before,.nav li:hover a span:before{opacity: 1}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%;font-size:16px;line-height:48px;border-bottom: 1px solid #fff;}
.nav li .nav-zi li:last-child{border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff;background:#282f42}
.nav li .nav-zi li:hover a{background:rgba(234,104,162,0.95);color:#fff;}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#3c332e;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#3c332e;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;s}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width:28px; height: 6px; background:#fff; opacity: 1;border-radius:0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #ea68a2;}
.swiper-wrapper {height: auto !important;}
.banner img{width:100%;}



/*主体内容*/
.main1{padding-bottom:60px;}
.main2{padding-bottom:20px;}
.title{margin:60px 0 50px;text-align: center;text-transform: uppercase;font-size:24px; color: #333;}
.title h4{font-size:36px;background: url(../images/title.png) no-repeat center center;margin-bottom: 8px !important}



/*首页的产品展示*/
.zhanshi .imgbox{display: block;overflow: hidden;position: relative;text-align: center;}
.zhanshi .imgbox .mask{position: absolute;left:0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.1); z-index: 22;padding:20px;color: #fff;display:flex; flex-direction:column; justify-content:center;}
.zhanshi .imgbox .mask .tou{font-size: 24px;margin-bottom: 15px}
.zhanshi .imgbox .mask .more span{font-size: 20px;display: inline-block;border-top: 1px solid #fff;border-bottom: 1px solid #fff;padding:5px;}




.navbox01{font-size:0; text-align:center; margin-bottom:20px}
.navbox01 .navli{display:inline-block;border:1px solid #313131; width:200px;line-height:58px;font-size:22px; color:#666; padding:0 3px; margin:0 10px 20px;}
.navbox01 .navli.active,.navbox01 .navli:hover{background:#ea68a2;color: #fff;border-color: #ea68a2}
.more01{display: block;width: 116px;background: #ea68a2;border:1px solid #ea68a2; font-size:20px;line-height:32px;border-radius: 25px; color: #fff;margin:30px auto 0;text-align: center;}
.more01:hover{color: #fff}



.jianjie{background:#fff5ec}
.jianjie .title{text-align: left;margin-bottom:20px !important;}
.jianjie .title h4{display: inline-block;}
.jianjie .imgbox{display: block;overflow: hidden;}
.jianjie .text{font-size: 16px; line-height:46px;max-height:368px;overflow: hidden;}
.jianjie .right{border:4px solid #fff;}
.jianjie .more{
    display:block;
    width:120px;
    line-height:35px;
    border:1px solid #000;
    text-align:center;
    color:#000;
    border-radius:30px;
    margin-top:15px;
    transition:all .3s;
}
.jianjie .more:hover{
    background-color:#ee0114;
    color:#fff;
    border-color:#ee0114;
}

.youshi .title h4{font-size: 50px;font-weight: bold;background: none}
.youshi .title h4 i{font-size: 80px;color: #ee0114;margin-right: 10px}
.youshi .title .zi{font-size: 18px;line-height: 30px;margin:20px 0 25px;}
.youshi .title .phone{display: inline-block;border:1px dashed #6a8ab4;padding:15px 30px;border-radius: 8px}
.youshi .title .phone .box{background: url(../images/phone1.png) no-repeat left center;padding-left: 50px;text-align: left}
.youshi .title .phone h4{color: #ee0114;font-size: 24px}
.youshi .imgbox{margin-bottom:30px}
.youshi .wenzi ul li{font-size: 22px;line-height: 48px;}
.youshi .wenzi .tubiao{width: 54px;height: 43px;float: left;}
.youshi .wenzi .tubiao img{max-width: 100%;max-height: 100%}
.youshi .wenzi .text{width: calc(100% - 54px);float: left;padding-left: 15px;}
.youshi .wenzi .text .zi{border-bottom: 1px dashed #ccc;padding-bottom: 10px;margin-bottom: 10px}
.youshi .wenzi ul li:last-child .text .zi{border:0;margin-bottom: 0;padding-bottom: 0}



/*案例展示  子页的产品展示*/
.show .row{margin:0 -6px;}
.show .col-md-3{padding:0 6px;}
.show .imgbox{display: block; text-align: center; color: #333;margin-bottom:20px;overflow:hidden;position: relative;}
.show .imgbox .tu{background: #fff;overflow: hidden;margin-bottom:8px}
.show .imgbox .tou{font-size:24px;height: 40px;line-height:40px;}
/*左右方向箭头*/
.swiper1{position:relative;}
.swiper1 .swiper-button{top:50%;width: 78px;height: 78px;margin-top: -55px; text-align: center;}
.swiper1 .swiper-button.swiper-button-prev{left: -110px;background:url(../images/allow1.png) no-repeat center center; cursor: pointer;}
.swiper1 .swiper-button.swiper-button-next{right: -110px;background:url(../images/allow2.png) no-repeat center center;cursor: pointer;}
.swiper1 .swiper-button-next.swiper-button-disabled,.swiper1 .swiper-button-prev.swiper-button-disabled {opacity:0.6;color: #999}



.news .imgbox{display: block;margin-bottom:20px;color: #333;}
.news .imgbox .tu{width: 175px;height: 145px;float: left;overflow: hidden;}
.news .imgbox .tu .img{width: 100%; height: 100%}
.news .imgbox .text{width: calc(100% - 175px);float: left;padding:15px;}
.news .imgbox .text .time{font-family: "Arial";margin:10px 0;}
.news .imgbox .text .zi{font-size: 13px;color: #666; line-height:22px;height:44px;overflow: hidden;}




footer{background:url(../images/lian-bg.jpg) center center;background-size:cover; color:#fff;line-height: 28px;padding:40px 0;}
footer a{color:#fff;}
footer a:hover{color:#fff; text-decoration:underline !important}
footer .biaoti{font-size: 24px;margin-bottom:45px;position: relative;}
footer .biaoti:before{content:"";position: absolute;left:0;bottom:-18px;width: 56px;height:4px;background: #ff0000;}
footer .part1{margin-bottom: 30px}
footer .part1 .left .wenzi{font-size: 18px;line-height: 31px;margin:26px 0;}
footer .saobox .sao{width: 150px;display: inline-block;margin-right: 10px}
footer .saobox .sao img{width: 100%}
footer .part2{text-align: center;}

.lianbox ul li{font-size:16px;background: url(../images/lian01.png) no-repeat left 8px;padding-left: 32px;line-height:35px;min-height: 25px;margin-bottom: 15px}
.lianbox ul li:nth-child(2){background: url(../images/lian02.png) no-repeat left 8px;}
.lianbox ul li:nth-child(3){background: url(../images/lian03.png) no-repeat left 8px;}
.lianbox ul li:nth-child(4){background: url(../images/lian04.png) no-repeat left 8px;}
.lianbox ul li:nth-child(5){background: url(../images/lian05.png) no-repeat left 8px;}

/* .formbox form{font-size: 16px;}
.formbox form .hang{margin-bottom:12px;}
.formbox form input{width: 100%;height: 44px;border:0; background: #fff;color: #333; padding:0 15px;}
.formbox form textarea{width: 100%;height:146px;border:1px solid #ea68a2;background: #fff;color: #333;padding:8px 15px;line-height:26px;resize: none}
.formbox form button{width: 100%;height: 44px;background: #fff;border:0;color: #ea68a2;}
 */



/*子页面*/
/*1、关于我们*/
.main{ padding:30px 0 50px;font-size:14px; line-height:28px;}

/*内页左侧导航主要样式*/
.neiye .menu{background:#3c332e; padding:12px 8px 12px 28px;font-size:32px; color:#fff;text-transform:uppercase; position:relative;line-height:normal;margin-bottom: 1px}
.neiye .menu b{display: block;font-weight: normal;font-size: 24px;margin-top: 4px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;font-size:16px; color:#333;background: none !important; line-height:40px;text-align:left; padding:0 18px; position:relative;cursor: pointer;border-bottom: 2px dashed #dfdfdf}
.neiye ul a{display:block; font-size:14px; color:#333; line-height:42px; padding:0 30px; border-bottom:1px dashed #e5e5e5;}
.neiye ul li:last-child a{border:0;}
.neiye .navbox ul{display:none;}
.neiye .navbox .ul1{display:block;}
.neiye .navbox{background:#fff;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background: #ea68a2;color:#0078c5;}
.neiye ul a.active{color:#0078c5;}


.neiye .lian{margin-top: 2px}
.neiye .lian .hezi{background: #e9e9e9;margin-top: 3px;padding:20px 20px 40px;}


.main .navbox01{margin-bottom:20px;}

.main .cont{margin-top:30px;line-height: 28px}
.title-zi{font-size:14px; color:#999;line-height:25px; margin:0 0 30px;padding-bottom: 15px;border-bottom: 1px solid #e9e9e9}
.title-zi a{color:#999;}
.title-zi a:hover{color: #0078c5;text-decoration: underline !important;}
.title-zi .zuo{font-size: 20px;display: inline-block;color: #000;position: relative;}
.title-zi .zuo:before{content: "";position: absolute;left:0;bottom: -15px;width: 100%;height: 2px;background: #0078c5}


.about{font-size:15px;line-height:28px; }
.about h4{font-size:21px;font-weight: bold; line-height:28px;margin-bottom: 10px !important}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us .map{border:1px solid #ddd; margin:20px auto 10px;}

.case-box,.show-box{background:none; padding:0;line-height: normal}
.case-box .row,.show-box .row{margin:0 -10px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}


.news-box .hezi{padding-bottom: 20px;border-bottom: 1px dashed #dcdcdc;margin-bottom: 20px}
.news-box .imgbox{display:block; color: #7d7d7d; line-height:normal}
.news-box .imgbox .tu{width:220px; height:150px; border:1px solid #ccc;overflow:hidden;}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{width:calc(100% - 220px); float:left; padding:3px 0 0 15px;}
.news-box .imgbox .text .tou{font-size:16px; color:#333;}
.news-box .imgbox .text .zi{line-height:26px; height:78px; overflow:hidden;margin:10px 0 12px}
.news-box .imgbox .text .time{font-size: 18px}
.news-box .imgbox .text .more{display:block; width:92px;color:#fff;line-height:24px; text-align:center;background: #3c332e;border-radius: 8px}


.news-main{font-size:14px; line-height:24px;}
.news-main .news-tou{margin-bottom: 18px !important}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}


.liuyan{ width:65%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:#fff; border:1px dashed #3c332e; height:37px;border-radius:0}
.liuyan textarea{background:#fff; border:1px dashed #3c332e; height:107px;border-radius:0;resize:none;}
.liuyan button{width:100%; height:37px; color:#fff; background:#3c332e; border:none; border-radius:0; margin-top:5px}


.show-main{line-height: 28px}
.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}



.show11 .row{margin:0 -5px;}
.show11 .col-md-4{padding:0 5px;}
.show11 .imgbox{display: block;text-align:center;color: #333;margin-bottom: 10px}
.show11 .imgbox .tu{overflow: hidden;margin-bottom: 2px;border:1px solid #e9e9e9;}
.show11 .imgbox .tou{font-size: 18px;background: #e9e9e9; height: 38px;line-height: 38px;padding:0 8px;}




@media (max-width:1200px){

}

@media (max-width:1150px){

}


@media (min-width:992px){
.zhanshi .imgbox:hover .img{transform: scale(1.1,1.1)}
.show .imgbox:hover .img{transform: scale(1.1,1.1)}
.jianjie .left{width: 50%;float:left;padding-right:25px}
.jianjie .right{width: 50%;float:left;}
.jianjie .hezi:hover .img,.jianjie .imgbox:hover .img{transform: scale(1.1,1.1)}
.jianjie .imgbox .img{height: 420px;}
.youshi .wenzi{padding:80px 0 0 80px;}
.youshi .tu{height: 366px;}
.news .imgbox:hover .img{transform: scale(1.1,1.1)}
.news .imgbox:hover{box-shadow:0 6px 5px rgba(0,0,0,0.14)}
footer{font-size: 16px;line-height: 30px}
.news-tou{width:80%; margin:0 auto;}
.show11 .imgbox:hover .img{transform: scale(1.1,1.1);}
.show11 .imgbox:hover .tou{background: #ea68a2;color: #fff}
.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}

/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background: #ea68a2;color:#0078c5;}
.neiye ul a:hover{color:#0078c5;}


.about{font-size: 16px;line-height: 40px}
}



@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px; width:100%;}
.logo img{max-height: 60px}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.banner .swiper-button{display: none}
.banner .swiper-pagination{bottom: 20px}
.swiper1 .swiper-button{display: none}
.navbox01 .navli{font-size: 18px}
.jianjie{padding-bottom: 30px}
.jianjie .right{margin-top:25px}
.jianjie .text{height: auto;max-height:240px}
.youshi .imgbox:nth-child(2n + 1) .wenzi{margin-bottom: 20px}
.youshi .imgbox:nth-child(2n) .wenzi{margin-top: 20px}
.show .imgbox .tou{font-size: 20px}
footer{text-align: center;}


/*手机侧导航 下拉 开始*/
.neiye .menu{padding:0;font-size: 22px;text-align:center;}
.neiye .menu span,.neiye .menu{line-height:52px;}
.neiye .menu b{display: none}
.neiye ul a.active,.neiye ul a:hover,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
.neiye .nav1{padding:0 10px;font-size: 16px}
.neiye .nav1 span{display: none}
/*手机侧导航 下拉 结束*/
.main3{padding-top:30px;}


.fuwu-main .toubu .zi1{font-size: 20px;line-height: 32px;}
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{max-height:48px}
header .lianjie{margin:20px 60px 0 0;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:40px;}
.main2{padding-bottom: 15px}
.title{margin:45px 0 35px;font-size:16px;}
.title h4{font-size:24px;}
.zhanshi .imgbox .mask{padding:15px 5px;}
.zhanshi .imgbox .mask .tou{font-size:18px;margin-bottom:10px}
.zhanshi .imgbox .mask .more span{font-size: 16px;}
.navbox01{margin-bottom: 15px}
.navbox01 .navli{width:125px;line-height:40px;font-size:16px;margin:0 4px 8px;}
.more01{width: 110px;font-size:16px;line-height:36px;margin-top: 20px}
.jianjie .text{font-size: 14px; line-height:30px;max-height:180px}
.youshi .title h4{font-size:28px;}
.youshi .title h4 i{font-size:35px;margin-right:7px}
.youshi .title .zi{font-size: 14px;line-height: 26px;margin:10px 0 15px;}
.youshi .title .phone{padding:10px 15px;}
.youshi .title .phone h4{font-size: 20px}
.youshi .wenzi ul li{font-size:16px;line-height: 30px;}
.youshi .wenzi .tubiao{width:40px;height: 43px;}
.youshi .wenzi .text{width: calc(100% - 40px);padding-left: 10px;}
.show .imgbox{margin-bottom: 14px}
.show .imgbox .tu{margin-bottom: 2px}
.show .imgbox .tou{font-size: 16px;height: 38px;line-height:38px;}
.news .imgbox .tu{width:135px;height: 110px;}
.news .imgbox .text{width: calc(100% - 135px);padding:5px 0 0 10px;}
.news .imgbox .text .time{margin:7px 0;}
.formbox .biaoti{font-size: 25px;margin-bottom: 20px}
footer{padding:30px 0;}

.show11 .imgbox .tou{font-size: 15px;height: 35px;line-height: 35px;padding:0 6px;}


.liuyan{width:100%;}

}

@media (max-width:600px){

.case-box .row,.show-box .row{margin:0 -5px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 5px !important}
.show-box .imgbox{margin:0 0 12px}


.news-box .imgbox .tu{width:120px; height:100px;}
.news-box .imgbox .text{width:calc(100% - 120px);padding:0 0 0 10px;}
.news-box .imgbox .text .tou{font-size:14px; color:#333;}
.news-box .imgbox .text .zi{line-height:22px; height:44px;margin:5px 0 8px}
.news-box .imgbox .text .time{font-size: 14px;display: none}
.news-box .imgbox .text .more{width:80px;line-height:24px;font-size: 12px}
}


@media (max-width:479px){
.logo img{max-height:35px}


.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){

}


@media (max-width:380px){

}

@media (max-width:350px){

}
